KCTAPE(1)

NAME
kctape - handle tape files for KCemu

SYNOPSIS
kctape -t tapefile [command [command_args]]
kctape --help

DESCRIPTION
This manual page documents briefly the kctape command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

OPTIONS

-h, --help
    Show short help text.

-v, --verbose
    Be verbose about what's going on.

-t, --tape tapefile
    tape archive to process.

-l, --list
    List the content of the tapefile.

-c, --create
    Create the specified tapefile.

-a, --add file [file ...]
    Add new file to tapefile (in KC85/3 mode).

-1, --add1 file [file ...]
    Add new file to tapefile (in KC85/1 mode).

-r, --remove filename
    Remove file from tapefile.

-x, --extract filename
    Extract file to stdout or to the file specified by -o.

-d, --dump filename
    Hexdump file from tapefile.

-o, --output filename
    Output file for the extract command.

-b, --print-bam
    Show internal block allocation map.

-B, --print-block-list
    Show internal block list.

SEE ALSO
kcemu(1x), kc2tap(1), kc2wav(1), kc2img(1), kc2raw(1)

AUTHOR
This manual page was written by Torsten Paul <Torsten.Paul@gmx.de>, for the Debian GNU/Linux system (but may be used by others).